.list-item { margin-bottom: 50px;}
.list-item .list-image { position: relative; margin-bottom: 5px; }

.list-description {
	position: relative;
	min-height: 100%;
}

.list-item .list-description .b-date { 
	padding: 4px 7px;
	background: rgba(0,0,0,0.61); 
	width: 100%; 
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-align: center;
	z-index: 9;
	display: block;
	}

.list-item .b-name {
	color: #000; 
	padding: 0 0 10px;
	display: block;
}
